Nagios 'expand' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 48087
Class: Input Validation Error
CVE: CVE-2011-2179
Remote: Yes
Local: No
Published: Jun 01 2011 12:00AM
Updated: Feb 21 2012 06:00PM
Credit: Stefan Schurtz
Vulnerable: Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
Ubuntu Ubuntu Linux 10.10 powerpc
Ubuntu Ubuntu Linux 10.10 i386
Ubuntu Ubuntu Linux 10.10 ARM
Ubuntu Ubuntu Linux 10.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
The Icinga Project Icinga 1.3
The Icinga Project Icinga 1.2.1
The Icinga Project Icinga 1.4.0
Red Hat Fedora 16
Red Hat Fedora 15
Nagios Nagios 3.2.3
Not Vulnerable: The Icinga Project Icinga 1.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus